Subject: Q: How to plant and grow an avocado

From: [email-masked] (Rudi Niemeijer)
Date: Sat, 30 Mar 1996 20:23:47 +0100

Can anyone inform me how I can grow an avocado-tree? Can I use the
avocado-fruit as seed? If so, how do I plant this seed ( a solid piece of
wood as it appears) and how do I grow it?

Thanks for any advice you can give me..

Rudi

---

From: [email-masked]
Date: Sat, 30 Mar 1996 23:58:28 -0700

Avocados will germinate from seed.  Rinse the seed of avocado, and plant 
it in a pot with suitable media ("Supersoil" or some other organic rich 
media).  The tree will eventually bear fruit; however, avacados have a 
relatively long juvinility period so it may take a few years before it 
produces fruit.  It might be easier to buy an older tree from a nursery.

Matthew F.